CLADIV(3f)

NAME
CLADIV - X / Y, where X and Y are complex

SYNOPSIS

COMPLEX FUNCTION
    CLADIV( X, Y )

COMPLEX
    X, Y

PURPOSE
CLADIV := X / Y, where X and Y are complex. The computation of X / Y will not overflow on an intermediary step unless the results overflows.

ARGUMENTS

X       (input) COMPLEX
    Y (input) COMPLEX The complex scalars X and Y.